@charset "utf-8";
/* CSS Document */

body{
	margin: 0px;
	background-color: #003;
}
h1, h2, h3 {
	margin-top: 0;
	color: #FFF;
}

h1 {
	font-size: 20px;
	font-weight: bold;
	color: #0CF;
	padding-top: 10px;
	margin-left: 10px;
}

h2 {
	font-size: 14px;
	color: #0FF;
	font-weight: bold;
}

h3 {
	font-size: 13px;
	font-weight: normal;
	margin-left: 10px;
}
h4 {
	float: left;
	font-family: Arial, "新細明體";
	color: #FFF;
	font-size: 13px;
	padding-left: 20px;
	line-height: 20px;
	font-weight: normal;
}
p {
	float: left;
	font-family: Arial, "新細明體";
	color: #FFF;
	font-size: 17px;
	padding-left: 20px;
	line-height: 20px;
}

.style1{
	font-family: Arial, "新細明體";
	font-size: 12px;
	color: #CCC;
	line-height: 12px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 16px;
}
.style2{
	font-family: Arial, "新細明體";
	font-size: 15px;
	color: #003;
	width: 180px;
	border: 1px solid #0061bb;
	height: 25px;
}
.style3{
	font-family: Arial, "新細明體";
	font-size: 15px;
	color: #FFF;
	width: 100px;
	height: 26px;
	border: 1px solid #0061bb;
	background-image: url(images/botton.jpg);
}
.style4{
	font-family: Arial, "新細明體";
	font-size: 15px;
	color: #FFF;
	width: 50px;
	background-color: #333;
	height: 26px;
}
.style5{
	font-family: Arial, "新細明體";
	font-size: 13px;
	color: #333;
	width: 250px;
	border: 1px solid #CCC;
	margin-top: 3px;
	margin-bottom: 10px;
	height:25px;
}
textarea {
	width: 98%;
	border: 1px solid #CCC;
	color: #333;
	font-family: Arial, "新細明體";
	font-size: 13px;
}
ul {
}

a {
	text-decoration: none;
	color: #FFF;
}

a:hover {
	border-bottom: none;
	color: #0FF;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 5px 10px 5px 10px;
	border: 1px solid #0061bb;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}
.post{}

#round{
	background-repeat: no-repeat;
	width: 950px;
	margin: 0 auto;
}
#logo{
	width: 100%;
	height: 95px;
	background-image: url(images/top_bg.jpg);
	background-repeat: no-repeat;
}
#film{
	width: 900px;
	height: 500px;
	margin: 0 auto;
	border: 1px solid #999;
}
#profile{
	width: 950px;
	height: 500px;
	margin: 0 auto;
	border: 1px solid #0061bb;
	background-image: url(images/profile_bg.jpg);
}
#content{
	width: 380px;
	height: 450px;
	float: right;
	margin-right: 20px;
	margin-top: 20px;
	color: #FFF;
	font-family: Arial, "微軟正黑體", "新細明體";
	padding: 5px;
	overflow: auto;
	font-size: 15px;
	line-height: 23px;
}
#content2{
	width: 260px;
	height: auto;
	float: right;
	margin-top: 250px;
	color: #FFF;
	font-family: Arial, "新細明體";
	font-size: 15px;
	border: 1px solid #0061bb;
	margin-right: 100px;
}
#contact_us{
	width: 950px;
	height: 500px;
	}
#contact_us p{
	letter-spacing: 0.2em;
}
#map{
	width: 930px;
	height: auto;
	padding: 10px;
}
#footer{
	width: 950px;
	height: 80px;
	margin: 0 auto;
	font-family: Arial, "新細明體";
}
#footer p{
	padding: 0 0 0 10px;
	font-size: 13px;
	color: #0CF;
	line-height: 22px;
	letter-spacing: 0.1em;
}

#footer a {
	color: #0CF;
	font-size: 12px;
}

#footer .link {
	float: left;
	font-size: 13px;
	color: #0CF;
}

#footer .copyright {
	float: left;
}
#agency {
	width: 950px;
	height: 500px;
	margin: 0 auto;
	border: 1px solid #0061bb;
	background-image: url(images/agency.jpg);
	}
#consult {
	width: 950px;
	margin: 0 auto;
	border: 1px solid #0061bb;
	height: auto;
	}
#products {
	width: 950px;
	height: auto;
	margin: 0 auto;
	border: 1px solid #0061bb;
	}
.product_pic{
	width: auto;
	height: auto;
	float: left;
	border: 1px solid #999;
	display: block;
	margin-top: 10px;
	margin-right: 2px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#download{
	width: 210px;
	padding: 0px 0px 10px 5px;
	line-height: 30px;
	font-weight: normal;
}
#download ul{
	margin: 0;
	padding: 0;
	list-style: none;
	}
#download li{
	margin: 0;
	background-image: url(images/pdf.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	}
#download a{
	color: #0CF;
	padding: 0px 0px 0px 30px;
}
#download a:hover{
	color: #900;
}
.pd {
	width: 940px;
	height: 200px;
	font-family: Arial, "新細明體";
	font-size: 13px;
	color: #FFF;
	opacity:0.9;
	background-image: url(images/product_bg.jpg);
	background-repeat: repeat-x;
	line-height: 25px;
	padding: 10px 10px 5px 0px;
	}
.pd a{
	color: #FFF;
}
.pd a:hover{
	color: #FC3;
}
.pd .title{
	font-size: 16px;
	font-weight: bold;
	letter-spacing: 0.1em;
	color: #0FF;
	}
.pd .title:hover{
	color: #FC3;
	}
#pt_content{
	width: 700px;
	height: auto;
	background-color: #FFF;
	margin-right: 0px;
	margin-top: 0px;
	font-family: Arial, "新細明體";
	font-size: 13px;
	padding: 0px;
	letter-spacing: 0.1em;
	float: right;
	display: block;
}
#pt_content a{
	color: #003;
}
#pt_content a:hover{
	color: #C00;
}
/*from*/
.ranking{
	text-align:left;
	width:100%;
	font-size:15px;
	font-family: Arial, "新細明體";
	color: #003;
	}
.ranking td{
	border-top: 1px #0061bb solid;
	border-right: 1px #0061bb solid;
	}
.ranking th{
	border:1px #0061bb solid;
	}
td{
	border:1px soid green;
	padding:5px;
	vertical-align: middle;
}
/* Sidebar */

#sidebar {
	float: left;
	width: 240px;
	padding-top: 0px;
	display: block;
	font-family: Arial, "新細明體";
	font-size: 13px;
	font-weight: bold;
}
.Accordion {
	border-bottom: solid 1px #0061bb;
	overflow: hidden;
	margin-left: 0px;
}
.AccordionPanel {
	margin: 0px;
	padding: 0;
}
.AccordionPanelTab {
	background-color: #003;
	border-bottom: 1px solid #0061bb;
	margin: 0px;
	padding: 2px;
	cursor: pointer;
	-khtml-user-select: none;
	color: #0CF;
}
.AccordionPanelContent {
	overflow: auto;
	margin: 0px;
	padding: 0;
	height: auto;
	font-weight: normal;
}
.AccordionPanelOpen .AccordionPanelTab {
}
.AccordionPanelTabHover {
	color: #FFF;
}
.AccordionPanelOpen .AccordionPanelTabHover {
	color: #0CF;
}
.AccordionFocused .AccordionPanelTab {
	background-color: #003;
}
.AccordionFocused .AccordionPanelOpen .AccordionPanelTab {
	background-color: #0061bb;
}

ul.MenuBarHorizontal
{
	margin: 50px 0 0 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	cursor: default;
	width: auto;
	font-family: Arial, "微軟正黑體", "新細明體";
	float: right;
	border-top: 1px solid #0061bb;
	border-bottom: 1px solid #0061bb;
	font-weight: bold;
}
/* Set the active Menu Bar with this class, currently setting z-index to accomodate IE rendering bug: http://therealcrisp.xs4all.nl/meuk/IE-zindexbug.html */
ul.MenuBarActive
{
	z-index: 1000;
}
/* Menu item containers, position children relative to this container and are a fixed width */
ul.MenuBarHorizontal li
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	position: relative;
	text-align: center;
	cursor: pointer;
	width: 7em;
	float: left;
}
/* Submenus should appear below their parent (top: 0) with a higher z-index, but they are initially off the left side of the screen (-1000em) */
ul.MenuBarHorizontal ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 100%;
	z-index: 1020;
	cursor: default;
	width: 7em;
	position: absolute;
	left: -1000em;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to auto so it comes onto the screen below its parent menu item */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible
{
	left: auto;
}
/* Menu item containers are same fixed width as parent */
ul.MenuBarHorizontal ul li
{
	width: 7em;
}
/* Submenus should appear slightly overlapping to the right (95%) and up (-5%) */
ul.MenuBarHorizontal ul ul
{
	position: absolute;
	margin: 0 0 0 95%;
}
/* Submenu that is showing with class designation MenuBarSubmenuVisible, we set left to 0 so it comes onto the screen */
ul.MenuBarHorizontal ul.MenuBarSubmenuVisible ul.MenuBarSubmenuVisible
{
	left: auto;
	top: 0;
}

/*******************************************************************************

 DESIGN INFORMATION: describes color scheme, borders, fonts

 *******************************************************************************/

/* Submenu containers have borders on all sides */
ul.MenuBarHorizontal ul
{
	border: 1px solid #0061bb;
	background-color: #003;
}
/* Menu items are a light gray block with padding and no text decoration */
ul.MenuBarHorizontal a
{
	display: block;
	cursor: pointer;
	padding: 3px 5px 3px 5px;
	color: #FFF;
	text-decoration: none;
}
/* Menu items that have mouse over or focus have a blue background and white text */
ul.MenuBarHorizontal a:hover, ul.MenuBarHorizontal a:focus
{
	background-color: #215098;
	color: #FFF;
}
/* Menu items that are open with submenus are set to MenuBarItemHover with a blue background and white text */
ul.MenuBarHorizontal a.MenuBarItemHover, ul.MenuBarHorizontal a.MenuBarItemSubmenuHover, ul.MenuBarHorizontal a.MenuBarSubmenuVisible
{
	background-color: #06C;
	color: #FFF;
}

/*******************************************************************************

 SUBMENU INDICATION: styles if there is a submenu under a given menu item

 *******************************************************************************/

/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenu
{
	background-image: url(SpryAssets/SpryMenuBarDown.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that have a submenu have the class designation MenuBarItemSubmenu and are set to use a background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenu
{
	background-image: url(SpryAssets/SpryMenuBarRight.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal a.MenuBarItemSubmenuHover
{
	background-image: url(SpryAssets/SpryMenuBarDownHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
/* Menu items that are open with submenus have the class designation MenuBarItemSubmenuHover and are set to use a "hover" background image positioned on the far left (95%) and centered vertically (50%) */
ul.MenuBarHorizontal ul a.MenuBarItemSubmenuHover
{
	background-image: url(SpryAssets/SpryMenuBarRightHover.gif);
	background-repeat: no-repeat;
	background-position: 95% 50%;
}

/*******************************************************************************

 BROWSER HACKS: the hacks below should not be changed unless you are an expert

 *******************************************************************************/

/* HACK FOR IE: to make sure the sub menus show above form controls, we underlay each submenu with an iframe */
ul.MenuBarHorizontal iframe
{
	position: absolute;
	z-index: 1010;
	filter:alpha(opacity:0.1);
}
/* HACK FOR IE: to stabilize appearance of menu items; the slash in float is to keep IE 5.0 from parsing */
@media screen, projection
{
	ul.MenuBarHorizontal li.MenuBarItemIE
	{
		display: inline;
		f\loat: left;
		background: #FFF;
	}
}
